Am 07.09.2010 16:45, schrieb Nigel Horne:
Wouldn't it be less confusing if it said "Please update libasound2..."?


Regardless of what it says, do I understand it right that vlc in squeeze does not work with alsa-lib from squeeze?

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to